

body {
	background-color: grey;
	cursor: default;
}

::-webkit-scrollbar { 
    display: none; 
}

@keyframes firstAdvance {
    0% {top: 1350px;}
    25% {top: 1425px;}
    50% {top: 1500px;}
    75% {top: 1585px;}
    100% {top: 1600px;}
}




#outline {
	outline: #c6c6c6 solid 1px;
	width:80%;
	min-width: 1075px;
	margin:auto;
	padding-bottom: 2%;
	margin-top: 2%;
	overflow: hidden;
	background-color:white;
}

#container1 {
	outline: gainsboro solid 1px;
	overflow-x: scroll; 
	position: relative;
	z-index: 1;
    margin: 0 auto;
	display: block;
	max-height: 80%;
	width: 1035px;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    margin-top: 2em;
}
	#imageContainer1 {	
		outline: #c6c6c6 solid 1px;
	}

#container2 {
    display: none;
	outline: gainsboro solid 1px;
	overflow-x: scroll; 
	position: relative;
	z-index: 1;
    margin: 0 auto;
	max-height: 80%;
	width: 1035px;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    margin-top: 2em;
}
	#imageContainer2 {	
		outline: #c6c6c6 solid 1px;
	}

    #imageContainer3 {	
            outline: #c6c6c6 solid 1px;
            display: none;
        }
    #imageContainer4 {	
            outline: #c6c6c6 solid 1px;
            display: none;
        }
    #imageContainer5 {	
            outline: #c6c6c6 solid 1px;
            display: none;
        }

	#titleText {
		font-family: 'Merriweather';
	}
	#titleTextInner {
		text-align: center; 
		font-size: 4vw; 
		margin-top: 40px;
        
	}
	#subtitleTextInner {
		text-align: center; 
		font-size: 2vw;
        color: grey;
		
	}
	
.card {
	position: absolute;
	z-index: 4;
	background-color: white;
	opacity: 0.90;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 300px;
    border-radius: 4px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	max-height: 300px;
	overflow: scroll;
    text-align: justify;
	
}

img.thumbnail {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 230px;
}

#cardArr {
    display: none;
	top: 1850px;
	margin-left: 400px;
}

#cardBalls {
    display: none;
	top: 1100px;
	margin-left: 560px;
}

#cardRDS {
    display: none;
	top: 850px;
	margin-left: 140px;
}

#cardXing {
    display: none;
	top: 770px;
	margin-left: 560px;
}

#cardElm {
    display: none;
	top: 1180px;
	margin-left: 70px;
}

#cardN25 {
    display: none;
	top: 990px;
	margin-left: 480px;
}

#cardHall {
    display: none;
	top: 700px;
	margin-left: 250px;
}

#cardSchool {
    display: none;
	top: 500px;
	margin-left: 700px;
}

#cardClan {
    display: none;
	top: 300px;
	margin-left: 220px;
}

#cardYard {
    display: none;
	top: 180px;
	margin-left: 680px;
}

#enter {
	position:absolute;
	top: 645px;
	margin-left: 448px;
    height: 140px;
    width: 140px;
    border: none;
}



/* HIGHLIGHT CARDS ANIMATION */

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.padding {
	padding: 2px 16px;
}

/* Map transition button */


/*Card points co-ordinates and style */

#cardArr-point {
	position: absolute;
	z-index: 3;
	top: 2100px;
	margin-left: 760px;
	color: firebrick;
	font-size:50px;
	font-family: 'Orbitron', sans-serif;
}

#cardElm-point {
	position: absolute;
	z-index: 3;
	top: 1194px;
	margin-left: 379px;
	color: firebrick;
	font-size:50px;
	font-family: 'Orbitron', sans-serif;
}

#cardBalls-point {
	position: absolute;
	z-index: 3;
	top: 1100px;
	margin-left: 475px;
	color: firebrick;
	font-size:50px;
	font-family: 'Orbitron', sans-serif;
}

#cardRDS-point {
	position: absolute;
	z-index: 3;
	top: 965px;
	margin-left: 471px;
	color: firebrick;
	font-size:50px;
	font-family: 'Orbitron', sans-serif;
}

#cardXing-point {
	position: absolute;
	z-index: 3;
	top: 792px;
	margin-left: 500px;
	color: firebrick;
	font-size:50px;
	font-family: 'Orbitron', sans-serif;
}

#cardN25-point {
	position: absolute;
	z-index: 3;
	top: 885px;
	margin-left: 715px;
	color: firebrick;
}

#cardHall-point {
	position: absolute;
	z-index: 3;
	top: 740px;
	margin-left: 600px;
	color: firebrick;
}

#cardSchool-point {
	position: absolute;
	z-index: 3;
	top: 540px;
	margin-left: 610px;
	color: firebrick;
}

#cardClan-point {
	position: absolute;
	z-index: 3;
	top: 395px;
	margin-left: 455px;
	color: firebrick;
}

#cardYard-point {
	position: absolute;
	z-index: 3;
	top: 160px;
	margin-left: 600px;
}


div#outline ul {
    list-style-type: none;
    margin-bottom: 20px;
    padding: 0;
    overflow: hidden;
    background-color: white;
	text-align:center;
	margin-left: 40%;
} 

li {

    float: left;
	font-family: 'Merriweather';
	font-size: 16px;
}

li a {


    color: black;
    padding: 16px;
    text-decoration: none;
}

li a:hover {
   color: #c6c6c6;
}

/* DIALOG BOX */

.footer {
	
	text-align: center;
	font-family: 'Merriweather';
	font-size: 10px;
	margin-top: 40px;
	
	
}

#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
  
}

#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
  width: 440px;
  height: 200px;
  display: none;
  z-index: 9999;
  padding: 20px;
  border-radius: 15px;
  opacity: 0.8;
  
}

#boxes #dialog {
  width: 750px;
  height: 300px;
  padding: 10px;
  background-color: #ffffff;
  font-family: 'Merriweather', sans-serif;
  font-size: 12pt;
  padding: 30px;
}

#popupfoot {
  font-size: 15pt;
  position: absolute;
  bottom: 0px;
  width: 250px;
  left: 250px;
  text-align: center;
  font-family: 'Merriweather', sans-serif;
  padding-bottom:50px;
  
}

#popupfoot a {
    color:firebrick;
    text-decoration: none;
}

.leftDiv {
    float:left;
    width: 500px;
    text-align: justify;
    
}

.rightDiv img {
    
    float: right;
    width: 200px;
    outline: #c6c6c6 solid 1px;
	margin-right: 10px;
    
}

h3 {
    text-align: center;
    font-size: 16px;
}

/* close popup function id */
#closeArr {               
    position: relative;
    margin-left: 260px;
    font-size: 18;
}

#closeElm {               
    position: relative;
    margin-left: 260px;
    font-size: 18;
}

#closeBalls {
    position: relative;
    margin-left: 260px;
    font-size: 18;
}

#closeRDS {
    position: relative;
    margin-left: 260px;
    font-size: 18;
}

#closeXing {
    position: relative;
    margin-left: 260px;
    font-size: 18;
}

#closeN25 {
    position: relative;
    margin-left: 260px;
    font-size: 18;
}

#closeHall {
    position: relative;
    margin-left: 260px;
    font-size: 18;
}

#closeSchool {
    position: relative;
    margin-left: 260px;
    font-size: 18;
}

#closeClan {
    position: relative;
    margin-left: 260px;
    font-size: 18;
}

#closeYard {
    position: relative;
    margin-left: 260px;
    font-size: 18;
}
	
#legend {
    background-color: #ffffff;
    height: 285px;
    width: 200px;
    position: fixed;
    display: block;
    top: 40%;
    margin-left: 15px;
    z-index: 3;
    opacity: 0.95;
    border-radius: 3px;
}



.button {
    background-color: firebrick;
    height: 40px;
    width: 110px;
    text-align: center;
    color: white;
    font-size: 16px;
    border-radius: 4px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    margin-left: 50px;
    margin-top: 15px;
    transition: all 0.5s;
    cursor: pointer;
}

.button:hover {background-color: #a2110d}

.button:active {
  background-color: #a2110d;
  box-shadow: 0 5px #464343;
  transform: translateY(4px);
}






